Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 537 - Xconfigurator segfaults
Summary: Xconfigurator segfaults
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-19 03:31 UTC by pacneil
Modified: 2013-08-30 19:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-13 21:49:05 UTC


Attachments (Terms of Use)

Description pacneil 1998-12-19 03:31:23 UTC
I just installed the newest XFree86 rpms on to a fresh
install of RH5.2. The upgrade was necessary for the Matrox
G200 AGP card installed in this machine. XConfigurator
segfaults when trying to run it, after installing the new
rpms. I was able to configure the card and bring it up
successfully using xf86config.
Hardware
Dual 450Mhz PII
Kernel 2.0.36 compiled with SMP all running systems in the
kernel.
128Mb PC100 RAM
AIC7xxx SCSI

Comment 1 David Lawrence 1998-12-21 21:10:59 UTC
This has been verified to be a bug with Xconfigurator-3.86-1. A
segfault occurs after monitor selection.

This has been assigned to a developer.This has been verified to be a bug with Xconfigurator-3.86-1. A
segfault occurs after monitor selection.

This has been assigned to a developer.

Comment 2 Matt Wilson 1999-03-13 21:49:59 UTC
Fixed in latest Xconfigurator.

Comment 3 CFME Bot 2013-08-30 19:32:48 UTC
Commits pushed to master at https://github.com/ManageIQ/cfme

https://github.com/ManageIQ/cfme/commit/ba69eac7a288fc24a70065b86e5a328ccace32fb
Moved secondary navbar groups back under relevant primary navbar items

Issue #537

https://github.com/ManageIQ/cfme/commit/ea378d08903406221363c4a1fb441b390e42b67f
Moved secondary navbar groups back under relevant primary navbar items

Issue #537


Note You need to log in before you can comment on or make changes to this bug.